Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy
[Java] Interface GroovyExceptionInterface

    public interface GroovyExceptionInterface

An interface for use by all Groovy compiler exceptions.

Method Summary
`boolean` | `isFatal()`
`void` | `setFatal(boolean fatal)`

Method Detail

### isFatal

    public boolean isFatal()

### setFatal

    public void setFatal(boolean fatal)

Groovy Documentation